.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-23036bd5-c9e5-8a9d-4ffb-447219a07031 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-f4690649-54c5-6aae-ef79-cf4a65e4b5a1 {
color: #282934 !important;
}
.lfr-layout-structure-item-e0ba03d8-0f0e-8822-1523-710fffd2bb07 {
font-family: 'Source Sans 3' !important;
font-weight: 400 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-e0e5b950-638f-fa68-5eb0-4a14cf32ea01 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-3d0ae19e-66b4-e091-f502-e6d2e6e45f74 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3d0ae19e-66b4-e091-f502-e6d2e6e45f74) !important;
}
.lfr-layout-structure-item-c7e8c80e-7413-6ad6-d14e-a6ab162a9991 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-eea1960b-16b0-e262-6fad-03c77b69c073 {
font-family: 'Source Sans Pro' !important;
font-weight: 700 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-c4aba8fd-ebb9-f817-3004-0e86e9d27c0f {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-b8ab0f67-2725-daab-7b0a-d2482bf0d65c {
display: flex;
}

@media (min-width: 1024px) {
.lfr-layout-structure-item-b8ab0f67-2725-daab-7b0a-d2482bf0d65c {
display: flex;
justify-content: flex-end;
}
}.lfr-layout-structure-item-447b6e35-4173-14e2-058e-38349141db7b {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-07f8522a-84a3-083d-e096-44d88454c2b5 {
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-d3a6c96c-93d5-9836-cb0a-879680b16b23 {
margin-left: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-72ac424c-2ecb-fcd4-b245-b68b9d578169 {
background-color: var(--color-neutral-0) !important;
padding-left: 80px !important;
padding-right: 80px !important;
width: 100% !important;
}
.parallax-500 {
    animation: parallax-500;
    animation-timeline: scroll();
    animation-range: 0% 100%;
}
.background-waves {
    position: absolute;
    z-index: 0;
    width: 680px;
    height: 680px;
    right: 0;
    bottom: -300px;
}
@keyframes parallax-500 {
    from { transform: translateY(0px) }
    to { transform: translateY(500px) }
}.lfr-layout-structure-item-21437978-0305-8545-84d8-5672ffbe821b {
background-color: #000000 !important;
border-radius: 10px !important;
overflow: hidden !important;
}.lfr-layout-structure-item-75e09ecb-c663-f908-e8c7-e9323757be84 {
color: #282934 !important;
}
.lfr-layout-structure-item-f5eed028-a8d4-3ea1-319c-26a736bfafef {
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-032692c1-5de9-d2cf-0a89-be8e6fa9f79d {
font-family: 'Source Sans 3' !important;
font-weight: 400 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-cc9ddfb5-ddb6-3552-2d3a-06b08ef2d51f {
overflow: hidden !important;
}
.lfr-layout-structure-item-cc9ddfb5-ddb6-3552-2d3a-06b08ef2d51f {
    background: linear-gradient(180deg, #00153D 5%, #0038A3 37%, #0B5FFF 54%, #00A4FA 69%, rgba(46, 183, 255, 0.80) 100%);
    position: relative;
}.lfr-layout-structure-item-d8378c3f-8c46-1155-ba5a-1bbd196c5a48 {
margin-left: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-30bc59ec-cced-d587-6bec-4fa712e49367 {
padding-bottom: var(--spacer-5,3rem) !important;
color: var(--color-brand-primary-lighten-6) !important;
}
.lfr-layout-structure-item-48fdffb3-6395-ba27-61df-3a121f346d8e {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-6b535845-39e7-5aa3-48c9-acf6af124492 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c262807d-4598-16a6-5ab9-b7fc65e3129b {
color: #282934 !important;
}
.lfr-layout-structure-item-f3551d50-c94a-7e44-0c54-a77c3be731c1 {
width: 100% !important;
}
.lfr-layout-structure-item-76c65883-7816-92bf-5b4c-5a7618ac8025 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-70aaa430-998b-f605-ca43-4efcdba704f1 {
font-family: 'Source Sans 3' !important;
font-size: 18px !important;
font-weight: 600 !important;
color: #00318F !important;
}
.lfr-layout-structure-item-e3444a55-52c1-4cb2-6e47-6e59a01f3816 {
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-73894c5e-bfdc-aa9a-4f9a-9b138c269f8d {
font-family: 'Source Sans 3' !important;
font-size: 18px !important;
font-weight: 600 !important;
color: #00318F !important;
}
.lfr-layout-structure-item-14fa57b0-579f-fba9-d104-1e2db548d9c6 {
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-971067af-3594-9721-dc59-9c9ea223dac9 {
font-family: 'Source Sans 3' !important;
font-size: 18px !important;
font-weight: 600 !important;
color: #00318F !important;
}
.lfr-layout-structure-item-a2e91dee-85b3-0902-bdd9-411e32e7a728 {
 .bg-light-blue {
    align-self: flex-start;
   
   .lfr-navigation-submenu__items {
      gap: 1rem !important; 
  }
  }
  
  .lfr-navigation-submenu__items {
    gap: 1rem !important; 
    margin-bottom: 2rem;
  }
  
  .lfr-navigation-submenu.bg-light-blue .lfr-navigation-submenu__items, .lfr-navigation-submenu.bg-customizable .lfr-navigation-submenu__items {
     gap: 1rem !important; 
}
  

@media(min-width: 992px) {
   .col-lg-3\.996 {
  flex: 0 0 calc(4 / 12 * 100%);
  max-width: calc(4 / 12 * 100%);
}
}

}.lfr-layout-structure-item-7b866e2d-3004-5e6c-101a-7f8d6a9b4c60 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-ff998177-bb52-f9e7-a44d-78eb556a172f {
width: 100% !important;
}
.lfr-layout-structure-item-96d38e72-f98e-d21b-e637-55f1bf4c1c8d {
margin-left: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-16d8e458-09ca-ea80-8baa-c9557a2ac60e {
background-color: var(--color-neutral-0) !important;
max-width: 1600px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-4d697aeb-f18f-4224-b386-75f54e0feda1 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-64a08caf-67b6-8ce7-e174-cce47e889c52 {
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-431bfc67-4828-424e-0f96-57fb89a16108 {
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-477aba28-c6d1-cd3b-39c9-38bc8aee8dcc {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-e0801729-c2c3-fbbe-5f7f-82ac69b0cd16 {
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-cb957879-4a42-5882-924b-b80201bc9c0e {
font-family: 'Source Sans Pro' !important;
font-weight: 700 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-a591df58-bbb2-107c-bcac-b4bdc7761a6b {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5b4d25e1-b422-307e-931f-6271a21f465c {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-0185c9ca-8b89-b779-b337-008e8b57a5df {
margin-left: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-c60911ee-0968-05ed-716f-e37822080307 {
  right: 0;
  top: 0;
  position: absolute;
  width: 100vw;
  z-index: 1;
}

.lfr-layout-structure-item-c60911ee-0968-05ed-716f-e37822080307 .atb-video {
opacity: 0;
}

.lfr-layout-structure-item-c60911ee-0968-05ed-716f-e37822080307 .atb-video.atb-video-loaded {
animation: atbBubbleFadeIn 0.5s ease-out 1 forwards;
}

@keyframes atbBubbleFadeIn {
to { opacity: 1; }
}

.lfr-layout-structure-item-c60911ee-0968-05ed-716f-e37822080307>div {
  overflow: hidden;
  display: flex;
  justify-content: end;
}

.lfr-layout-structure-item-c60911ee-0968-05ed-716f-e37822080307 .atb-video {
  width: 100%;
}

.lfr-layout-structure-item-c60911ee-0968-05ed-716f-e37822080307 video {
  width: 150%;
  object-position: -29vw;
}

@media (min-width: 1024px) {
  .lfr-layout-structure-item-c60911ee-0968-05ed-716f-e37822080307 .atb-video {
    width: 70%;
  }

  .lfr-layout-structure-item-c60911ee-0968-05ed-716f-e37822080307 video {
    width: 100%;
    object-position: 10vw;
  }
}.lfr-layout-structure-item-5695b292-37b7-db09-60f7-417667706692 {
background-color: #F7F7F8 !important;
border-radius: 10px !important;
max-width: 1280px !important;
}
.lfr-layout-structure-item-27fb7645-4cd3-600a-d0f2-9a54c9778471 {
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-28a9320b-c635-9d4b-ebb5-67bd51721512 {
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-7303fa41-45bb-9878-f19e-6f0a318b6529 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-457354bc-d08b-9049-fad0-76552f82cd0e {
display: flex;
}

@media (min-width: 1024px) {
.lfr-layout-structure-item-457354bc-d08b-9049-fad0-76552f82cd0e {
display: flex;
justify-content: flex-end;
}
}.lfr-layout-structure-item-bd7e51ee-2115-849f-241b-16de8f79a527 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-06082ed6-d792-4cc7-dd7e-08c590aca737 {
color: #282934 !important;
}
.lfr-layout-structure-item-0c2a836e-bac6-2efc-2592-6cc848c61040 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-fb612611-570a-abe4-bb4f-1c2fc373ba93 {
margin-top: 43px !important;
}
.lfr-layout-structure-item-07963ae2-a260-71ce-7240-3c56a3d40d2c {
background-color: var(--color-neutral-0) !important;
max-width: 1600px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-c12b6ecc-cbaf-3e7a-20fe-273a3cbb2618 {
  right: 0;
  bottom: 0;
  position: absolute;
  width: 100vw;
  z-index: 1;
}

@media (min-width: 1024px) {
  .lfr-layout-structure-item-c12b6ecc-cbaf-3e7a-20fe-273a3cbb2618 {
    width: 63vw;
  }
}.lfr-layout-structure-item-32d70de6-61ee-30ba-f94a-817a6721a77f {
background-color: var(--color-neutral-0) !important;
max-width: 1600px !important;
overflow: visible !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-62a7d176-137d-5dea-0e66-309ee3ac38c3 {
z-index: 10;
position: relative;
}

/*#atb-container {
opacity: 0;
transform: translate3d(0, 1rem, 0);
animation: atbFadeIn 1s ease-out 1 forwards; 
animation-delay: 1.5s;
}*/

@keyframes atbFadeIn {
to { opacity: 1; transform: translate3d(0, 0rem, 0); }
}.lfr-layout-structure-item-a099a19d-6c9e-7c31-3a19-3989b6b1ecfd {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-14266fa5-c529-ea0a-5c56-e427fd5fd635 {
margin-left: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-17155b8b-9f40-e06f-452b-4cf1f202af9b {
font-family: 'Source Sans Pro' !important;
margin-bottom: 1rem !important;
color: #282934 !important;
}
.lfr-layout-structure-item-d5fcce3c-71e2-23b4-24a8-ea3e016150ae {
display: none !important;
}
.lfr-layout-structure-item-d5fcce3c-71e2-23b4-24a8-ea3e016150ae {
  right: 0;
  bottom: 0;
  position: absolute;
  width: 100vw;
  z-index: 1;
}

.lfr-layout-structure-item-d5fcce3c-71e2-23b4-24a8-ea3e016150ae .atb-video {
opacity: 0;
}

.lfr-layout-structure-item-d5fcce3c-71e2-23b4-24a8-ea3e016150ae .atb-video.atb-video-loaded {
animation: atbBubbleFadeIn 0.5s ease-out 1 forwards;
}

.lfr-layout-structure-item-d5fcce3c-71e2-23b4-24a8-ea3e016150ae>div {
  overflow: hidden;
  display: flex;
  justify-content: end;
}

.lfr-layout-structure-item-d5fcce3c-71e2-23b4-24a8-ea3e016150ae .atb-video {
  width: 100%;
}

.lfr-layout-structure-item-d5fcce3c-71e2-23b4-24a8-ea3e016150ae video {
  width: 150%;
  object-position: -29vw;
}

@media (min-width: 1024px) {
  .lfr-layout-structure-item-d5fcce3c-71e2-23b4-24a8-ea3e016150ae .atb-video {
    width: 70%;
  }

  .lfr-layout-structure-item-d5fcce3c-71e2-23b4-24a8-ea3e016150ae video {
    width: 100%;
    object-position: 10vw;
  }
}.lfr-layout-structure-item-e724efd8-9589-662d-571e-d1c83d481e5c {
background-color: var(--color-neutral-0) !important;
max-width: 1600px !important;
overflow: visible !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-5ed04302-f7c1-c9e4-2741-b9c5ffdaa20e {
font-family: 'Source Sans 3' !important;
font-weight: 400 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-67d84734-993a-2fc4-469a-5629eebe5df2 {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6c8e5750-6e68-35e0-df24-176e4b9ef425 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-9c71f696-2fc7-ecaf-a24d-506e3d521460 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-f773aa4c-b0e6-87d2-4181-81a66f755d8b {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f773aa4c-b0e6-87d2-4181-81a66f755d8b {
@media (width <= 768px) {
  display: none;
}
}.lfr-layout-structure-item-b955f2ef-6572-ea88-fc42-4cb20b1f7846 {
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-1d10aade-dbc6-28e8-64de-1ca9897123ad {
font-family: 'Source Sans 3' !important;
font-weight: 400 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-05ebfd0a-8cb9-a1b6-9d7c-59453078be07 {
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-ef2d0616-1ceb-3e9f-c36e-00b86dcb9b0b {
display: none !important;
}
.lfr-layout-structure-item-ef2d0616-1ceb-3e9f-c36e-00b86dcb9b0b {
  right: 0;
  bottom: 0;
  position: absolute;
  width: 100vw;
  z-index: 1;
}

.lfr-layout-structure-item-ef2d0616-1ceb-3e9f-c36e-00b86dcb9b0b .atb-video {
opacity: 0;
}

.lfr-layout-structure-item-ef2d0616-1ceb-3e9f-c36e-00b86dcb9b0b .atb-video.atb-video-loaded {
animation: atbBubbleFadeIn 0.5s ease-out 1 forwards;
}

.lfr-layout-structure-item-ef2d0616-1ceb-3e9f-c36e-00b86dcb9b0b>div {
  overflow: hidden;
  display: flex;
  justify-content: end;
}

.lfr-layout-structure-item-ef2d0616-1ceb-3e9f-c36e-00b86dcb9b0b .atb-video {
  width: 100%;
}

.lfr-layout-structure-item-ef2d0616-1ceb-3e9f-c36e-00b86dcb9b0b video {
  width: 150%;
  object-position: -29vw;
}

@media (min-width: 1024px) {
  .lfr-layout-structure-item-ef2d0616-1ceb-3e9f-c36e-00b86dcb9b0b .atb-video {
    width: 70%;
  }

  .lfr-layout-structure-item-ef2d0616-1ceb-3e9f-c36e-00b86dcb9b0b video {
    width: 100%;
    object-position: 10vw;
  }
}.lfr-layout-structure-item-36de6152-d7cd-e93d-f203-81c0bdfd6c57 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-2783a521-12a9-0683-b7a2-98e17299ad40 {
padding-bottom: var(--spacer-5,3rem) !important;
color: var(--color-brand-primary-lighten-6) !important;
}
.lfr-layout-structure-item-4ac2df8d-8101-b6da-f7cc-9cb7ce36b7cc {
font-family: 'Source Sans Pro' !important;
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-fabee7cf-efe8-5845-b313-76a96617f733 {
font-family: 'Source Sans Pro' !important;
font-weight: 600 !important;
color: #282934 !important;
}
.lfr-layout-structure-item-4f888666-f94b-8471-138e-b1b7207c246c {
color: var(--color-neutral-0) !important;
}
.lfr-layout-structure-item-49bbcc60-da65-026a-3217-e97e74fbfc25 {
font-family: 'Source Sans 3' !important;
font-size: 18px !important;
font-weight: 600 !important;
color: #00318F !important;
}
.lfr-layout-structure-item-ed403ae0-003e-49cf-f7e5-12d4e41e097a {
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-0d5f6e70-c541-9463-50c1-ef81de939ba4 {
margin-left: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-4b487ac8-d554-c454-1e5e-c9bfcd09a31b {
background-color: var(--color-neutral-0) !important;
max-width: 1600px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-9ed3df75-4670-684f-7b37-b659c55405ad {
display: flex;
}

@media (min-width: 1024px) {
.lfr-layout-structure-item-9ed3df75-4670-684f-7b37-b659c55405ad {
display: flex;
justify-content: flex-end;
}
}.lfr-layout-structure-item-d1993595-187d-0c46-a13c-4c347b4ee016 {
font-family: 'Source Sans Pro' !important;
margin-bottom: 1rem !important;
color: #282934 !important;
}
.lfr-layout-structure-item-d3c5503b-8ccd-d10b-b615-8bda53d5d175 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-5cea06eb-5c4e-4e6a-d8eb-ae3f0b435e76 {
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-b59ade32-ec72-9773-28cf-70817f5d6918 {
display: flex;
}

@media (min-width: 1024px) {
.lfr-layout-structure-item-b59ade32-ec72-9773-28cf-70817f5d6918 {
display: flex;
justify-content: flex-end;
}
}.lfr-layout-structure-item-da36fefa-6a92-8e6f-199d-d3941ea0f2b0 {
display: flex;
}

@media (min-width: 1024px) {
.lfr-layout-structure-item-da36fefa-6a92-8e6f-199d-d3941ea0f2b0 {
display: flex;
justify-content: flex-end;
}
}.lfr-layout-structure-item-3cd61e87-d3d0-0a48-f543-8a7610b6d582 {
    z-index: 100;
    position: relative;
}.lfr-layout-structure-item-93eef4a7-8379-224f-83de-a447275bc976 {
margin-top: var(--spacer-9,9rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-72ac424c-2ecb-fcd4-b245-b68b9d578169 {
padding-left: 40px !important;
padding-right: 40px !important;
}
.lfr-layout-structure-item-07963ae2-a260-71ce-7240-3c56a3d40d2c {
padding-left: 40px !important;
padding-right: 40px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-72ac424c-2ecb-fcd4-b245-b68b9d578169 {
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-07963ae2-a260-71ce-7240-3c56a3d40d2c {
padding-left: 24px !important;
padding-right: 24px !important;
}
}